# Interface UfixedType

Type of an unsigned fixed-point number

#### Category

Elementary types

#### Hierarchy

- UfixedType

- Defined in codec/lib/format/types.ts:176

#####
Index

### Properties

bits
places
typeClass
typeHint?

## Properties

### bits

bits: number

- Defined in codec/lib/format/types.ts:178

### places

places: number

- Defined in codec/lib/format/types.ts:179

### typeClass

typeClass: "ufixed"

- Defined in codec/lib/format/types.ts:177

### `Optional` typeHint

typeHint?: string

- Defined in codec/lib/format/types.ts:180

Generated using TypeDoc